.event-single-head .event-preview {
	border-radius: 8px 8px 0 0;
	overflow: hidden;
	padding: 20px;
	display: flex;
	flex-direction: column;
	justify-content: space-between;

	background-position: center center;
	background-size: cover;
	position: relative;
	height: 390px;
}

.event-single-head .event-preview:before {
	content: "";
	display: block;
	width: 100%;
	height: 100%;
	background: linear-gradient(-180deg, rgba(0, 0, 0, 0.1) 0%, rgba(0, 0, 0, 0.6) 68%, rgba(0, 0, 0, 0.8) 100%);
	position: absolute;
	top: 0;
	left: 0;
	z-index: 0;
	pointer-events: none;
}

.event-single-head .event-preview .preview-top,
.event-single-head .event-preview .preview-bottom {
	z-index: 99;
}

.event-single-head a {
	text-decoration: none;
}

.event-single-head .event-preview .preview-top,
.event-single-head .event-preview .preview-bottom-meta {
	display: flex;
	justify-content: space-between;
}

.event-single-head .event-preview .meta-wrap {
	display: flex;
	gap: 5px;
}

.event-single-head .event-preview .meta-wrap .meta {
	padding: 3px 6px;
	background: rgba(0, 0, 0, 0.6);
	border-radius: 4px;
	color: rgba(255, 255, 255, 0.8);
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.event-single-head .event-preview .meta-wrap .meta[onclick]:hover{
	color: #fff;
	cursor: pointer;
}
.event-single-head .event-preview .event-title {
	color: rgb(255, 255, 255);
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 30px;
	font-weight: bold;
	line-height: 1.5;
	margin-bottom: 10px;
}

.event-single-head .event-preview .event-desc {
	color: rgba(255, 255, 255, 0.8);
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 17px;
	line-height: 24px;
	margin-bottom: 20px;
}

.event-single-head .event-preview .preview-bottom-meta {
	margin-top: 10px;
}

.event-single-head .event-preview .preview-bottom-meta .meta {
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 14px;
}

.event-single-head .event-preview .preview-bottom-meta .meta.organizer_event{
	display: flex;
	align-items: center;
	height: 20px;
	line-height: 20px;
	padding: 0 6px 0 0;
}
.event-single-head .event-preview .preview-bottom-meta .meta.organizer_event img{
	height: 20px;
	width: 20px;
	object-fit: cover;
	margin: 0 6px 0 0;
	border-radius: 4px;
	overflow: hidden;
	line-height: 1;
}
.event-single-head .event-info {
	border: 1px solid #e5e5e5;
	border-top: none;
	border-radius: 0 0 8px 8px;
	padding: 20px;
	margin-bottom: 20px;
}

.event-single-head .event-info .event-info-wrap {
	display: flex;
	gap: 30px;
}

.event-single-head .event-info .event-info-wrap .info-item {
	display: flex;
	align-items: center;
}

.event-single-head .event-info .event-info-wrap .info-item .icon {
	background: rgba(245, 87, 16, 0.1);
	border-radius: 6px;
	height: 40px;
	width: 40px;
	display: flex;
	margin-right: 10px;
}

.event-single-head .event-info .event-info-wrap .info-item .icon img {
	margin: auto;
}

.event-single-head .event-info .event-info-wrap .info-item .info-item-content span.top {
	color: rgb(26, 26, 26);
	font-weight: bold;
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 14px;
}

.event-single-head .event-info .event-info-wrap .info-item .info-item-content span {
	color: rgb(101, 101, 101);
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 12px;
	display: block;
	line-height: 20px;
}
.event-single-head .event-info .event-info-wrap .info-item .info-item-content span.price span{
	line-height: normal;
	display: inline;
	color: rgb(26, 26, 26);
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
	font-size: 14px;
}
.event-single-module-wrap {
	margin: 20px 0;
}

.event-single-module-wrap .event-single-module-title {
	color: rgb(26, 26, 26);
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 22px;
	font-weight: bold;
	padding: 0 20px;
	margin-bottom: 15px;
}
.event-single-module-wrap p:after{
	display: none;
}
	
/* расписание */
.event-single-schedule {
	background: rgb(247, 247, 247);
	border-radius: 8px;
	padding: 20px;
}

.event-single-schedule .event-single-schedule-item {
	display: flex;
	padding: 20px 0;
	border-bottom: 1px solid #e5e5e5;
	align-items: center;
	justify-content: space-between;
	line-height: 1.3;
}

.event-single-schedule .event-single-schedule-item:first-child {
	padding-top: 0;
}

.event-single-schedule .event-single-schedule-item:last-child {
	padding-bottom: 0;
	border-bottom: none;
}

.event-single-schedule .event-single-schedule-item .j {
	color: rgb(25, 24, 24);
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 40px;
	font-weight: bold;
}

.event-single-schedule .event-single-schedule-item .l,
.event-single-schedule .event-single-schedule-item .adres {
	color: rgb(153, 153, 153);
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 14px;
}

.event-single-schedule .event-single-schedule-item .fy,
.event-single-schedule .event-single-schedule-item .city,
.event-single-schedule .event-single-schedule-item .free {
	color: rgb(25, 24, 24);
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 14px;
	font-weight: bold;
}

.event-single-schedule .event-single-schedule-item .schedule-time {
	color: rgb(153, 153, 153);
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 16px;
	font-weight: bold;
}

.event-single-schedule .event-single-schedule-item .schedule-date {
	display: flex;
	align-items: center;
	gap: 8px;
}

.event-single-schedule .event-single-schedule-item .schedule-date .j {}

.event-single-schedule .event-single-schedule-item .schedule-date .l {}

.event-single-schedule .event-single-schedule-item .schedule-date .fy {}

.event-single-schedule .event-single-schedule-item .schedule-adres {
	display: flex;
	flex-direction: column;
}

.event-single-schedule .event-single-schedule-item .schedule-price {
	flex-shrink: 0;
}

.event-single-schedule .event-single-schedule-item .schedule-price a {
	background: rgb(245, 87, 16);
	border-radius: 12px;
	height: 40px;
	padding: 10px 15px;
	color: #fff;
	font-family: 'Arial AMU Bold', sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
}

.event-single-schedule .event-single-schedule-item .schedule-desc {
	color: rgb(26, 26, 26);
	font-family: 'Arial AMU Regular', sans-serif;
	font-size: 14px;
}

.event-single-meta {
	border-bottom: 1px solid #E5E5E5;
	box-sizing: border-box;
	line-height: 20px;
	padding-bottom: 15px;
	margin-top: 30px;
	margin-bottom: 5px;
	margin-right: 20px;
	margin-left: 20px;
}

.event-single-meta .meta-items {
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.event-single-body-bottom .shesht-social-sharing-block {
	display: none;
}
.yandex-map{
	border-radius: 8px;
	overflow: hidden;
	margin-top: 15px;
}
@media screen and (max-width: 750px) {
	.event-single-head {
		margin-top: -15px;
	}

	.event-single-head .event-preview {
		border-radius: 0;
		padding: 15px;
	}

	.event-single-head .event-preview .event-title {
		font-size: 24px;
	}

	.event-single-head .event-info {
		border: 1px solid #e5e5e5;
		border-top: none;
		border-radius: 0;
		padding: 15px;
		margin-bottom: 15px;
	}

	.event-single-head .event-info .event-info-wrap {
		display: flex;
		flex-direction: column;
		gap: 15px;
	}

	.event-single-schedule {
		margin: 0 5px;
		padding: 10px;
	}

	.event-single-schedule .event-single-schedule-item {
		flex-wrap: wrap;
		gap: 5px;
		padding: 10px 0;
	}
	.event-single-schedule .event-single-schedule-item .schedule-date {
		order: 1
	}

	.event-single-schedule .event-single-schedule-item .schedule-time {
		order: 2;
		text-align: right;
		font-size: 12px;

		line-height: 16px;
	}

	.event-single-schedule .event-single-schedule-item .schedule-adres {
		order: 3;
		display: block;
		
	}
	.event-single-schedule .event-single-schedule-item .adres,
	.event-single-schedule .event-single-schedule-item .city{
		color: rgb(25, 24, 24);
		font-family: 'Arial AMU Regular', sans-serif;
		font-size: 12px;
		line-height: 16px;
	}
	.event-single-schedule .event-single-schedule-item .schedule-price {
		order: 4;
		margin-top: 10px;
	}

	.event-single-schedule .event-single-schedule-item .schedule-date,
	.event-single-schedule .event-single-schedule-item .schedule-time {
		width: calc(50% - 5px);
	}

	.event-single-schedule .event-single-schedule-item .schedule-adres,
	.event-single-schedule .event-single-schedule-item .schedule-price {
		width: 100%;
	}
	.event-single-schedule .event-single-schedule-item .schedule-price a{
		display: block;
		width: 100%;
		box-sizing: border-box;
		height: 40px;
		font-size: 14px;
		font-weight: bold;
		line-height: 16px;
		text-align: center;
		border-radius: 6px;
	}
	.event-single-schedule .event-single-schedule-item .j {
		font-size: 32px;
		letter-spacing: -1.6px;
		line-height: 36px;
	}
	
	.event-single-schedule .event-single-schedule-item .schedule-date .l,
	.event-single-schedule .event-single-schedule-item .schedule-date .fy {
		font-size: 12px;
		line-height: 14px;
	}
	.event-single-schedule .event-single-schedule-item .free {
		font-size: 16px;
	}

	.event-single-body-bottom .shesht-social-sharing-block {
		display: flex;
	}
	
	.event-single-meta .shesht-social-sharing-block__item-bookmark {
		display: none;
	}
	.event-single-module-wrap .yandex-map{
		padding: 0 15px;
		border-radius: 8px;
		overflow: hidden;
	}
}